require 'facets/core/time/stamp'

class Time
  # Enhance #to_s by aliasing to #stamp.
  alias_method :to_s, :stamp
end



#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
=begin test

  require 'test/unit'
  require 'time'

  class TCTime < Test::Unit::TestCase

    def setup
      @t = Time.parse('4/20/2005 15:37')
    end

    def test_to_s
      assert_equal( "Wed Apr 20 15:37:00 EDT 2005", @t.to_s )
    end

  end

=end
